Your message dated Sun, 15 Apr 2018 09:36:29 +0200
with message-id <20180415093629.515ee...@horus.olly.local>
and subject line Bug#895589: RFS: storebackup/3.5-2+nmu3 [ITA] -- fancy 
compressing managing checksumming deduplicating hard-linkin 'cp -ua'
has caused the Debian Bug report #895589,
regarding RFS: storebackup/3.5-2 [ITA] -- fancy compressing managing 
checksumming deduplicating hard-linkin 'cp -ua'
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
895589: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=895589
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: sponsorship-requests
Severity: normal

Dear mentors,

I am looking for a sponsor for my package "storebackup"

 * Package name: storebackup
   Version         : 3.5-2+nmu3
   Upstream Author : Heinz-Josef Claes
 * URL             : http://savannah.nongnu.org/projects/storebackup
 * License         : GPL-3
   Section         : utils

It builds those binary packages:

    storebackup - fancy compressing managing checksumming deduplicating
    hard-linkin 'cp -ua'

To access further information about this package, please visit the
following URL:

  https://mentors.debian.net/package/storebackup

Alternatively, one can download the package with dget using this
command:

    dget -x
    
https://mentors.debian.net/debian/pool/main/s/storebackup/storebackup_3.5-2+nmu3.dsc

More information about storeBackup can be obtained from
    http://savannah.nongnu.org/projects/storebackup

Changes since the last upload:
  * Non-maintainer upload
  * New Upstream release
    version: 3.5, (Closes: #721481, #883666)
  * Update patch fix-spelling-errors to match new upstream version
  * Fix shebang of perl-scripts to match debian policy
  * Update Standards-Version to 4.1.4
  * Fixed wrong link to shutter.git in vcs-*-fields
  * Remove broken debian/watch

Because I'm completely new to the debian packaging process, this is
"just" an NMU in the first step. Since I'm programming for about 20
years now, I intend to contribute the debian project by adopting this
orphaned package (and maybe later some more). But first things first,
and now I'm looking for a sponsor and a mentor to guide me through all
the Questions the docs can't answer. 

I'm using debian for many years and now I think it's time to give back
what the project gave to me. So I spend a couple of days reading all
the packaging related docs and tried my best to build this package.

I've contacted the upstream author yesterday by email (without a reply
yet). The original debian maintainer - Ryan Niebur - seems to be not
available anymore. A comment in the BTS (#739135) from the upstream
author at 16 Feb 2014 says, that the maintainer did not reply to any
email.

Best Regards,
   Oliver Mei├čner

--- End Message ---
--- Begin Message ---
marked as done, because I uploaded a newer Version to mentors.debian.net

--- End Message ---

Reply via email to